uuid: 8f692805-e901-4ff3-a1dd-30bd6eecf5c2
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.gallery10
id: commerce_product_variation.disposal.gallery10
field_name: gallery10
entity_type: commerce_product_variation
bundle: disposal
label: 'Gallery 10'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
